html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, TABLE, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: #000000;
    font-family: 'Roboto', sans-serif;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900');
@font-face {
    font-family: 'Intro';
    src: url('../eot/intro.eot');
    src: url('../eot/introd41d.eot?#iefix') format('embedded-opentype'),
    url('../woff/intro.woff') format('woff'),
    url('../ttf/intro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    max-width: 100%;
    overflow-x: hidden;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
section {
width: 100%;
}
.container {
    width: 955px;
    margin: 0 auto;
    position: relative;
}
.header {
    height: 45px;
}
.header_span01 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 15px;
    left: 15px;
}
.header_span02 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 15px;
    left: 135px;
}
.header_btn {
    position: absolute;
    right: 15px;
    top: 5px;
    font-family: 'Intro';
    background: #a94b5a;
    color: #ffffff;
    padding: 9px 23px;
    border: 0;
    font-size: 17px;
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
}
.block-01{
    background: url("../jpg/block-01.jpg");
    min-height: 87px;
    background-position: top center;
}
.block-03{
    background: url("../jpg/block-03.jpg");
    height: 863px;
}
.block-01_left{
    width: 452px;
    height: 832px;
}
.block-01_price span {
    font-family: 'Intro';
    color: #711955;
    font-size: 26px;
}
.block-01_price .new_price_val {
    font-size: 69px;
}
.block-01_price {
    position: absolute;
    top: 180px;
}
.block-01_right {
    position: absolute;
    top: 13px;
    left: 388px;
}
.block-01_right h1 {
    color: #711955;
    font-size: 41px;
    line-height: 51px;
    letter-spacing: 1px;
    margin-left: 10px;
}
.block-01_right h2 {
    color: #b65e8c;
    font-size: 23px;
    line-height: 35px;
    margin-left: 10px;
}
.block-01_right h1 span {
    color: #410b30;
}
.intro{
    font-family: 'Intro';
}
.block-01_right_span-01,.block-01_right_span-02,.block-01_right_span-03 {
    display: inline-block;
    vertical-align: top;
    font-family: 'Roboto black', sans-serif;
    font-weight: bolder;
    color: #711955;
    font-size: 18px;
    margin-top: 10px;
    line-height: 21px;
    text-align: center;
}
.block-01_right_span-01 {
    margin-left: 89px;
}
.block-01_right_span-02 {
    margin-left: 20px;
}
.block-01_right_span-03 {
    margin-left:20px;
}
.block-01_size{
    background: url(../png/block-01_size.png);
    height: 99px;
    width: 516px;
    position: relative;
    top: 20px;
    left: 10px;
}
.price_top {
    position: relative;
    top: 15px;
    /*left: 26px;*/
    font-size: 29px;
    font-weight: 700;
    width: 144px;
}
.price_top .price__old span{
     color: #ffffff;
    text-decoration: line-through;
 }
.price_top .price__new span{
    color: #ffffff;
}
.price_top .price__new .new_price_val{
    font-size: 43px;
}
.block-01_size_right {
       position: relative;
       top: -20px;
       left: 188px;
       width: 297px;
       height: 50px;
}
.block-01_size_right a {
    font-size: 24px;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 50%;
    padding: 3px 11px;
    cursor: pointer;
}
.block-01_size_right a:hover {
    color: #e6d53b;
    border: 2px solid #e6d53b;
}
.yel {
    color: #e6d53b!important;
    border: 2px solid #e6d53b!important;
}
.footer{
    background:#311531;
    height: 200px;
}
.clearfix:before,
.clearfix:after {
      content: " ";
      display: table;
}
.clearfix:after {
    clear: both;
}
::-moz-placeholder{
    color: #711955;
}
::-webkit-input-placeholder{
    color: #711955;
}
.block-01_right_title {
    font-size: 27px;
    color: ##f6e4ea;
    margin-left: 21px;
}
.landing__form {
    margin-top: 90px;
    width: 520px;
}
.landing__form ul {
    width: 520px;
}

.landing__form .form__list {
    display: inline-block;
    text-align: center;
}
.landing__form .form__input {
    width: 165px;
    height: 40px;
    border-radius: 50px;
    border: 0;
    background-color: #ffffff;
    padding-left: 15px;
    outline: none;
}
.landing__form input {
    width: 150px !important;
}
.landing__form .form__btn {
    width: 210px!important;
    height: 50px;
    font-size: 28px;
    color: #711955;
    border: none;
    background: #ffffff;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
    padding: 0px 8px 0px 8px;
    margin-top: 10px;
    -webkit-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    -moz-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
}
select{
    -moz-appearance: none;
    -webkit-appearance: none;
}
.landing__form .form__item:nth-child(3) {
    margin-right: 0;
}
.landing__form .form__item:last-child {
    float: none;
    /*margin: 0 auto;*/
    margin: 15px 0;
}
.landing__form .form__item {
    display: inline-block;
    margin-right: 5px;
}
.block-shag{
    text-align: center;
    padding-bottom: 50px;
}
.block-shag ul{

}
.block-shag li {
    display: inline-block;
    float: left;
    width: 23%;
    margin: 0px 8px 50px 8px;
}
.block-shag span img{  vertical-align: middle;
 margin-right: 20px;
}
.block-shag .title{
    color: #711955;
    text-align: center;
    font-size: 34px;
    margin: 30px;
}
.shag_p {
    text-align: left;
    margin-top: 15px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}
.block-02_left .title{
    color:#4a1d4a;
    font-size: 43px;
}
.block-02_left span{
    color:#d50091;
    font-size: 25px;
    margin: 20px 0px;
    display: block;
    line-height: 30px;
}
.block-02_left {
    width: 470px;
    margin: 30px 0px;
}
.block-02_left span img {
    float: left;
    margin-right: 20px;
    position: relative;
    top: -8px;
}
.block-02_left p {
font-size: 16px;
    line-height: 19px;
}
.bold{
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    color: #000000!important;
    font-size: 16px!important;
    line-height: 19px!important;
    margin: 0!important;
    display: inline!important;
}
.slider-top {
    position: absolute;
    right: 0px;
    top: -30px;
    width: 475px;
    height: 460px;
}
.item img {
    max-height: 440px;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto!important;
    -webkit-transform-style: preserve-3d;
    margin: 0 auto;
}
.item {
}
.owl-theme .owl-nav .owl-prev {
    background: url("../png/arrow-left.png") no-repeat !important;
    position: absolute;
    top: 210px;
    left: 35px;
    transition: 0.3s;
}
.owl-theme .owl-nav .owl-next {
    background: url("../png/arrow-right.png") no-repeat !important;
    position: absolute;
    top:210px;
    right: 35px;
    transition: 0.3s;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
opacity: 0.5;
}
button:hover{opacity:0.7;}
input[type='submit']:hover{opacity:0.7;}
.header_btn:hover{opacity:0.7;}

.owl-theme .owl-nav .owl-prev:hover {
    background: url("../png/arrow-left-focus.png") no-repeat !important;
}
.owl-theme .owl-nav .owl-next:hover {
    background: url("../png/arrow-right%20-focus.png") no-repeat !important;
}

.owl-theme .owl-nav [class*=owl-] {
    color: rgba(255, 255, 255, 0)!important;
    font-size: 14px;
    margin: 5px;
    padding: 13px 13px!important;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-theme .owl-dots .owl-dot span {
    width: 63px!important;
    height: 63px!important;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin-top: -10px;
}
.owl-theme .owl-dots .owl-dot:nth-child(1) span{
     background: url("../png/1.png") !important;
 }
.owl-theme .owl-dots .owl-dot:nth-child(2) span{
    background: url("../png/2.png") !important;
}
.owl-theme .owl-dots .owl-dot:nth-child(3) span{
    background: url("../png/3.png") !important;
}
.owl-theme .owl-dots .owl-dot:nth-child(4) span{
    background: url("../png/4.png") !important;
}

.footer_01 {
    float: left;
    width: 360px;
    text-align: center;
    color: #ffffff;
}
.footer_01 p {
    color: #cdcdcd;
    font-size: 14px;
    margin: 30px 0px;
    line-height: 20px;
}
.footer_02 p {
    color: #cdcdcd;
    font-size: 14px;
    margin: 0px 0px 50px 0px;
    line-height: 20px;
}
.footer_02 {
    float: left;
    width: 320px;
    text-align: center;
    padding-left: 10px;
    color: #ffffff;
    border-left: 1px solid #cdcdcd;
    max-height: 320px;
    margin-top: 32px;
}
.footer_02 {
    float: left;
    width: 340px;
    text-align: center;
    color: #ffffff;
}
.footer_03 {
    width: 220px;
    float: left;
    height: 330px;
    margin-top: 30px;
    position: relative;
    margin-left: 15px;
}
.footer_03 .name {
    position: absolute;
    line-height: 18px;
    font-size: 13px;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    max-width: 100%;
    overflow: hidden;
    font-family: -apple-system,BlinkMacSystemFont,Roboto,Open Sans,Helvetica Neue,sans-serif;
    text-overflow: ellipsis;
    display: inline-block;
    color: #2a5885;
    background: #ffffff;
    padding: 15px 15px;
    left: 49px;
    top: 9px;
}
.footer_03 .vk_img {
    position: absolute;
    width: 35px;
    top: 14px;
    left: 15px;
}
.block-staff{
    /*height: 555px;*/
    background:#f6e4ea;

}
.block-staff .title {
    color: #711955;
    text-align: center;
    font-size: 34px;
    /*margin: 30px;*/
    margin-top: 0;
        position: relative;
    top: 25px;
}
/*.block-staff img {
    margin-left: 10px;
    float: left;
    margin-top: 25px;
}*/
  .block-original{
    height: 315px;
}
.original {
    background: url(../jpg/original.jpg) no-repeat;
    height: 239px;
    width: 779px;
    margin: 0 auto;
    position: relative;
    top: 50px;
    text-align: center;
}
.original h5 {
    color: #d76c63;
    font-size: 25px;
    margin: 30px;
    display: inline-block;
}
.original p {
    color: #ef857d;
    font-size: 18px;
    margin: 11px;
    display: inline-block;
    line-height: 22px;
}
.form07 input {
    width: 200px;
    height: 43px;
    border-radius: 50px;
    border: 0;
    background-color: #ffffff;
    padding-left: 15px;
    font-size: 17px;
    outline: none;
}
.form07 button {
    width: 437px!important;
    height: 45px;
    font-size: 22px;
    color: #ffffff;
    border: none;
    background: #ffffff;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
    margin-top: 10px;
    -webkit-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    -moz-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    background-color: #ef857d;
    position: relative;
    top: 3px;
        margin-left: 25px;
}
.block-pluss{
    background: #f6e4ea;
}
.block-pluss .title {
    color: #711955;
    text-align: center;
    font-size: 34px;
    margin: 30px;
        position: relative;
    top: 25px;
        line-height: 39px;
}
.block-pluss img {
    margin-left: 100px;
    float: left;
  }
  .block-pluss img:last-child{
    float: right;
    margin-right: 100px;
    margin-left: 0;
}
.block-history{
    margin-bottom: -30px;
}
.block-history > .container > img {
  position: absolute;
  right: -105px;
  top: 0px;
  width: 468px;
}


.history .title{
    color:#4a1d4a;
    font-size: 34px;
        margin-bottom: 40px;
}
.history span {
    color: #000000;
    font-size: 16px;
    margin: 20px 0px;
    display: block;
    line-height: 22px;
}
.history span span{
    font-size: 23px;
}
.history {
   width: 570px;
        padding: 30px 0px;
}
.history span img {
    float: left;
    margin-right: 20px;
    position: relative;
    top: -8px;
}
.history p {
font-size: 16px;
    line-height: 22px;
}

.block-06{
    background: url(../jpg/block-06.jpg) no-repeat;
    height: 674px;
}
.block-06-left {
    width: 545px;
}
.block-06-left .title {
    font-size: 22px;
    color: #4a1d4a;
    line-height: 30px;
    padding-top: 36px;
}
.block-06-left .title span{
   font-size: 44px;
    color:#4a1d4a;
    font-weight: 700;
}
.block-06-left ul {

}
.block-06-left li {
    width: 240px;
    float: left;
    margin-left: 10px;
    font-weight: 700;
    padding-left: 20px;
}
.block-06-left li img {
    display: block;
    position: relative;
    top: 20px;
    left: -23px;
}
p.block-06text1 {
    font-size: 20px;
    margin: 40px 0px;
    line-height: 22px;
}
p.block-06text2 {
    font-size: 15px;
    line-height: 23px;
}
.block-06-left-img {
    position: relative;
    top: -96px;
}
.landing__form2 {
        position: relative;
    top: -100px;
}
.landing__form2 ul {

}

.landing__form2 .form__list {
    display: inline-block;
    text-align: center;
}
.landing__form2 .form__input {
    width: 165px;
    height: 40px;
    border-radius: 50px;
    border: 0;
    background-color: #ffffff;
    padding-left: 15px;
    outline: none;
}
.landing__form2 input {
    width: 150px !important;
}
.landing__form2 .form__btn {
    width: 210px!important;
    height: 50px;
    font-size: 28px;
    color: #ffffff;
    border: none;
    background: #4a1d4a;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
    position: relative;
    left: 12px;
    top: 5px;
    margin-top: 10px;
    -webkit-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    -moz-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
}
select{
    -moz-appearance: none;
    -webkit-appearance: none;
}
.landing__form2 .form__item:nth-child(3) {
    margin-right: 0;
}
.landing__form2 .form__item:last-child {
    float: none;
    margin: 0 auto;
    margin-top: 15px;
}
.landing__form2 .form__item {
    display: inline-block;
    margin-right: 5px;
}
.container.vrikoz {
    text-align: center;
}
.nogi_img {
    position: absolute;
    right: 0px;
}
.block-stroy{
    background: #f6e4ea;
    height: 355px;
}
.block-stroy_left {
    width: 425px;
    float: left;
    padding-top: 30px;
    padding-right: 30px;
}
.block-stroy_left p {
    font-size: 16px;
    color: #4a1d4a;
    margin: 25px 0px;
    line-height: 20px;
}
.block-stroy_left .title{
    margin-top: 20px;
font-size: 36px;
    color:#4a1d4a;
}
.block-stroy_right {
    width: 425px;
    float: left;
    padding-top: 30px;
}

.block-stroy_right .title{
font-size: 36px;
    color:#4a1d4a;
}
.block-stroy_right li {
    width: 153px;
    float: left;
    margin-left: 20px;
    font-weight: 700;
    padding-left: 20px;
}
.block-stroy_right li img {
    display: block;
    position: relative;
    top: 28px;
    left: -32px;
}
.block-03-bg {
    position: absolute;
    left: -231px;
    top:0px;
}
.block-03-right{
    width: 450px;
    margin-left: 460px;
}
.block-03-right p {
    color: #4a1d4a;
    font-size: 21px;
    padding-top: 30px;
    line-height: 24px;
}
.block-03-right .title{
    color:#4a1d4a;
    font-size: 33px;
    line-height: 1;
    padding-top: 80px;
    display: block;
}
.block-03-right .bold{
    color:#4a1d4a!important;
    font-size: 21px!important;
}
.block-03-right img {
    position: relative;
    top: -25px;
    left: 45px;
}
.block-03-span {
    position: relative;
    top: 72px;
    left: 67px;
    z-index: 100;
    font-size: 20px;
    color: #ffffff;
    line-height: 25px;
}
.b{
    font-weight: 700;
}
.block-04-x4 {
    position: absolute;
    top: 10px;
    right: 25px;
}
.block-04-lady {
  position: absolute;
  bottom: 0;
  left: 35px;
  width: 113px;
}
.block-04-top {
    width: 555px;
    padding-right: 10px;
    padding-top: 40px;
    position: relative;
    top: 18px;
    height: 380px;
}
.block-04-top .title{
    color:#4a1d4a;
    font-size: 36px;
}
.block-04-top p {
    font-size: 18px;
    margin: 27px 0px;
    line-height: 22px;
}

.block-04-bot {
    width: 700px;
    padding-top: 15px;
    position: relative;
    margin-left: 250px;
}
.block-04-bot .title{
    color:#4a1d4a;
    font-size: 36px;
    line-height: 40px;
}
.block-04-bot .title2 {
    color: #a090a0;
    font-size: 21px;
    margin: 15px 0px;
    display: block;
}
.block-04-bot .title2  span{
  color: #a090a0;
font-size: 19px;
}
.block-04-bot p {
    font-size: 18px;
    margin: 42px 0px 0px 0px;
    line-height: 22px;
}
.block-04-bot p img {
    float: left;
    margin-right: 20px;
    position: relative;
    top: -24px;
}


@media screen and (max-width: 954px) {
    .container{
        width: 767px;
    }
    .footer_03 {
       display: none;
    }
    .block-01_left {
    width: 452px;
    height: 832px;
    margin-left: 150px;
}
.block-01_price {
    position: absolute;
    top: 180px;
    left: 150px;
}
.block-01 {
    background: url(../jpg/block-01.jpg);
    min-height: 170px;
    background-position: top center;
        background-size: cover;
}
.block-01_right {
    position: relative;
    top: 13px;
    left: 97px;
    max-width: 600px;
}
    .slider-top {
    position: relative;
    right: -144px;
    top: 0px;
    width: 475px;
    height: 543px;
}
    .block-02_left {
    width: 530px;
    margin: 30px 0px;
    margin-left: 126px;
}
    .header_span02 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 15px;
    left: 68px;
}
    .block-03-bg {
    position: relative;
    left: -231px;
    top: 0px;
    display: none;
}
    .block-03-right {
    width: 450px;
    margin-left: 176px;
    }
    .block-03-right img {
    position: relative;
    top: -25px;
    left: 0px;
}
    .block-03-span {
    position: relative;
    top: 72px;
    left: 32px;
    z-index: 100;
    font-size: 20px;
    color: #ffffff;
    line-height: 25px;
}
    .original {
    background: url(../jpg/original.jpg) no-repeat;
    height: 239px;
    width: 721px;
    margin: 0 auto;
    position: relative;
    top: 50px;
    text-align: center;
}
    .block-history > .container > img {
    position: absolute;
    right: -105px;
    top: 0px;
    display: none;
}
    .block-04-x4 {
    position: absolute;
    top: 10px;
    right: 25px;
    display: none;
}
    .block-04-lady {
    position: absolute;
    top: 450px;
    left: 35px;
    display: none;
}
    .block-04-sertif{
        width: 95%;
    }
    .block-04-top {
    width: 555px;
    padding-right: 10px;
    padding-top: 40px;
    position: relative;
    top: 18px;
    margin-left: 105px;
    height: 380px;
}
    .block-04-bot {
    width: 689px;
    padding-top: 15px;
    position: relative;
    margin-left: 45px;
}
    img.varikoz_img {
    width: 100%;
}
    .block-stroy_left {
    width: 425px;
    float: left;
    padding-top: 30px;
    padding-right: 30px;
        margin-left: 185px;
}
    .block-stroy {
    background: #f6e4ea;
    height: 585px;
}
    .block-stroy_right {
    width: 425px;
    float: left;
    padding-top: 30px;
        margin-left: 185px;
}
    .nogi_img {
    position: absolute;
    right: 0px;
    display: none;
}
    .block-06-left {
    width: 545px;
    margin: 0 auto;
    }
    .history {
    width: 570px;
    padding: 30px 0px;
    margin: 0 auto;
}
    .block-pluss {
    background: #f6e4ea;
    text-align: center;
}
    .block-pluss img {
    margin-left: 0px;
    margin-right: 0;
    float: left;
    margin-top: 25px;
}
    .block-pluss img:last-child {
    margin-left: 0;

}
/*    .block-staff img {
    margin-left: 10px;
    float: left;
    margin-top: 25px;
    width: 240px;
}*/
    .block-staff {
    /*height: 470px;*/
    background: #f6e4ea;
}
    .block-shag li {
        display: inline-block;
        float: left;
        width: 25%;
        margin: 0px 0px 50px 0px;
        text-align: center;
    }
    .footer {
        background: #311531;
        max-height: 400px;
    }
    .footer_03 {
    width: 220px;
    float: left;
    height: 330px;
    margin-top: 40px;
    margin-left: -100px;
}


}

@media screen and (max-width: 767px) {
.container{
width: 480px;
}
    .footer_02 {
        float: left;
        width: 460px;
        text-align: center;
        color: #ffffff;
        border-left: 0px;
        padding-left: 0px;
    }
    .footer_01 {
        float: left;
        width: 460px;
        text-align: center;
        color: #ffffff;
    }
    .footer_03 {
        width: 220px;
        float: left;
        height: 330px;
        margin-top: 40px;
        margin-left: 106px;
    }
    .block-01_right_span-01 {
        margin-left: 75px;
    }
    .block-01_right_span-02 {
        margin-left: 12px;
    }
    .block-01_right_span-03 {
        margin-left: 11px;
    }
.block-01_left {
    width: 452px;
    height: 832px;
    margin-left: 15px;
}
    .block-01_price {
    position: absolute;
    top: 180px;
    left: 15px;
    }
    .header {
    height: 130px;
}
    .header_span01 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 15px;
    left: 89px;
}
    .header_span02 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 30px;
    left: 134px;
    display: inline-block;
    }

.header_btn {
    position: absolute;
    right: 155px;
    top: 74px;
    font-family: 'Intro';
    background: #a94b5a;
    color: #ffffff;
    padding: 16px 44px;
    border: 0;
    font-size: 17px;
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
}
    .block-01_right {
    position: relative;
    top: 13px;
    left: 0px;
    max-width: 460px;
    }
    .block-01 {
    background: url(../jpg/block-01.jpg);
    min-height: 190px;
    background-position: top center;
    background-size: cover;
}
    .block-01_size {
    background: url(../png/block-01_size.png);
    height: 99px;
    width: 480px;
    position: relative;
    top: 20px;
    left: -1px;
}
    .landing__form {
    margin-top: 90px;
    width: 480px;
}
    .block-01_right img {
    width: 100%;
}
    .landing__form .form__item {
    display: inline-block;
    margin-right: 5px;
    width: 100%;
    margin: 4px 0px;
}
    .landing__form .form__input {
    width: 290px;

}
    .landing__form input {
    width: 275px !important;
}
.block-02_left {
    width: 450px;
    margin: 30px 0px;
    margin-left: 15px;
}
    .slider-top {
    position: relative;
    right: 0px;
    top: 0px;
    width: 475px;
    height: 543px;
}
    .block-03-right {
    width: 450px;
    margin-left: 25px;
}
    .landing__form ul {
    width: 480px;
}
.original {
    background: url(../jpg/original.jpg) no-repeat;
    height: 295px;
    background-size: cover;
    width: 480px;
    margin: 0 auto;
    position: relative;
    top: 50px;
    text-align: center;

}
    .form07 input {
    width: 229px;
    height: 43px;
    border-radius: 50px;
    border: 0;
    background-color: #ffffff;
    padding-left: 15px;
    font-size: 17px;
    outline: none;
}

   .block-pluss {
    background: #f6e4ea;
    text-align: center;
}
    .block-pluss img:last-child {
    margin-left: 90px;
}
    .block-pluss img {
    margin-left: 90px;
    float: left;
    margin-top: 25px;
}
   .block-04-top {
    width: 428px;
    padding-right: 10px;
    padding-top: 40px;
    position: relative;
    top: 18px;
    margin-left: 31px;
    height: 454px;
}
 .block-04-bot {
    width: 425px;
    padding-top: 15px;
    position: relative;
    margin-left: 45px;
    height: 663px;
}
.block-04-bot p img {
    float: left;
    margin-right: 20px;
    position: relative;
    top: -8px;
    padding: 15px 0px;
}
    .block-stroy_left {
    width: 423px;
    float: left;
    padding-top: 30px;
    padding-right: 30px;
    margin-left: 25px;
}
    .block-stroy_right {
    width: 425px;
    float: left;
    padding-top: 30px;
    margin-left: 25px;
}
    .block-06-left {
    width: 400px;
    margin: 0 auto;
}
    .block-06-left-img {
    position: relative;
    top: -96px;
    width: 100%;
    display: none;
}
    .landing__form2 {
    position: relative;
    top: 25px;
}
    .block-06 {
    background: url(../jpg/block-06.jpg) no-repeat;
    height: 855px;
    background-size: cover;
}
    .landing__form2 .form__item {
    display: inline-block;
    margin-right: 5px;
    width: 380px;
    margin: 5px 0px;
}
    .landing__form2 .form__input {
    width: 290px;
    height: 40px;
    border-radius: 50px;
    border: 0;
    background-color: #ffffff;
    padding-left: 15px;
    outline: none;
}
    .landing__form2 input {
    width: 275px !important;
}
    .landing__form2 .form__btn {
    width: 210px!important;
    height: 50px;
    font-size: 28px;
    color: #ffffff;
    border: none;
    background: #4a1d4a;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
    position: relative;
    left: -6px;
    top: -13px;
    margin-top: 10px;
    -webkit-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    -moz-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
}
 .history {
    width: 468px;
    padding: 30px 0px;
    margin: 0 auto;
}
 .history .title {
    color: #4a1d4a;
    font-size: 34px;
    margin-bottom: 40px;
    line-height: 38px;
    margin-left: 93px;
    }
    .block-history {
    min-height: 90px;
    margin-bottom: -30px;
}
  /*.block-staff img {
    margin-left: 85px;
    float: left;
    margin-top: 26px;
    width: 300px;
}*/
 .block-staff {
    /*height: 1465px;*/
    background: #f6e4ea;
}
    .block-shag li {
    display: inline-block;
    float: left;
    width: 41%;
    margin: 0px 8px 50px 24px;
    }
    .footer {
        background: #311531;
        max-height: 750px;
    }

}

@media screen and (max-width: 479px) {
.container{
width: 320px;
}
 .header_btn {
    position: absolute;
    right: 73px;
    top: 74px;
    font-family: 'Intro';
    background: #a94b5a;
    color: #ffffff;
    padding: 16px 44px;
    border: 0;
    font-size: 17px;
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
}
 .header_span02 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 30px;
    left: 59px;
    display: inline-block;
}
 .header_span01 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 15px;
    left: 10px;
}

 .block-01_left {
    width: 296px;
    height: auto;
    margin-left: 15px;
}
.block-01_price {
    position: absolute;
    top: 112px;
    left: 15px;
}
 .block-01_price span {
    font-family: 'Intro';
    color: #711955;
    font-size: 22px;
}
    .block-01_price .new_price_val {
    font-size: 50px;
}
   .block-01_right {
    position: relative;
    top: 13px;
    left: 0px;
    max-width: 320px;
}
   .block-01_right h1 {
    text-align: center;
    color: #711955;
    font-size: 28;
    line-height: 36px;
    letter-spacing: 1px;
    margin-left: 7px;
}
    .block-01_right_span-01 {
    margin-left: 12px;
        display:none;
}
        .block-01_right_span-02 {
    margin-left: 12px;
        display:none;
}
        .block-01_right_span-03 {
    margin-left: 12px;
        display:none;
}
.landing__form ul {
    width: 320px;
        margin-top: 20px;
}
.block-01_right_title {
    font-size: 27px;
    color: #711955;
    margin-left: 0px;
    width: 320px;
    text-align: center;
}
  .block-01_size {
    background: #4a1d4a;
    height: auto;
    width: 320px;
    position: relative;
    top: 20px;
    left: -1px;
}
 .block-01_right_title {
    font-size: 27px;
    color: #711955;
    margin-left: 0px;
    width: 320px;
    text-align: center;
    /* position: relative; */
    position: absolute;
    /* top: 106px; */
}
 .price_top {
    position: relative;
    top: 15px;
    /*left: 94px;*/
    font-size: 29px;
    font-weight: 700;
    width: 144px;
    }
    .block-01_size_right {
    position: relative;
    top: 53px;
    left: 36px;
    width: 297px;
    height: 50px;
}
.block-01 {
    background: url(../jpg/block-01.jpg);
    min-height: 150px;
    background-position: top center;
    background-size: cover;
}

.block-02_left {
    width: 300px;
    margin: 30px 0px;
    margin-left: 15px;
}
 .slider-top {
    position: relative;
    right: 0px;
    top: 0px;
    width: 320px;
    height: 543px;
}
 .block-03-right {
    width: 280px;
    margin-left: 25px;
}
    .block-03-span {display: none;}
   .block-03-right img {
    position: relative;
    top: -25px;
    left: 0px;
       display:none;
}
.block-03 {
    background: url(../jpg/block-03.jpg);
    height: 700px;
}
 .block-04-top {
    width: 270px;
    padding-right: 10px;
    padding-top: 40px;
    position: relative;
    top: 18px;
    margin-left: 19px;
    height: 454px;
}
.block-04-sertif {
    width: 95%;
    display: none;
}
.block-04-top {
    width: 270px;
    padding-right: 10px;
    padding-top: 40px;
    position: relative;
    top: 18px;
    margin-left: 19px;
    height: 650px;
}
.block-04-bot {
    width: 296px;
    padding-top: 15px;
    position: relative;
    margin-left: 20px;
    height: 1600px;
}
  .block-04-bot p img {
    float: left;
    margin-right: 20px;
    position: relative;
    top: -8px;
    /*padding: 15px 55px;*/
}
.block-04-bot .title {
    color: #4a1d4a;
    font-size: 28px;
    line-height: 26px;
}
.block-stroy_left {
    width: 262px;
    float: left;
    padding-top: 30px;
    padding-right: 30px;
    margin-left: 25px;
}
 .block-stroy_right {
    width: 257px;
    float: left;
    padding-top: 30px;
    margin-left: 25px;
}
 .block-stroy_right .title {
    font-size: 29px;
    color: #4a1d4a;
}
  .block-stroy {
    background: #f6e4ea;
    height: 769px;
}
 img.varikoz_img {
    width: 100%;
    display: none;
}
 .block-06-left {
    width: 296px;
    margin: 0 auto;
}
.landing__form2 .form__item {
    display: inline-block;
    margin-right: 5px;
    width: 319px;
    margin: 5px 0px;
    }
    .block-06 {
    background: url(../jpg/block-06.jpg) no-repeat;
    height: 963px;
    background-size: cover;
}
.history {
    width: 309px;
    padding: 30px 0px;
    margin: 0 auto;
}
 .history .title {
    color: #4a1d4a;
    font-size: 34px;
    margin-bottom: 40px;
    line-height: 38px;
    margin-left: 21px;
}
 .history span img {
    float: left;
    margin-right: 20px;
    position: relative;
    top: -8px;
    margin-left: 40px;
}
 .block-history {
    min-height: 95px;
    margin-bottom: -30px;
}
 .block-pluss .title {
    color: #711955;
    text-align: center;
    font-size: 22px;
    margin: 30px;
    position: relative;
    top: 25px;
    line-height: 31px;
}
 .block-pluss img {
    margin-left: 0px;
    float: none;
    width: 320px;
    margin-top: 25px;
    margin: 0 auto;
    display: block;
}
.block-pluss img:last-child {
    margin-left: auto;
    margin-right: auto;
}
 .original {
    background: url(../jpg/original.jpg) no-repeat;
    height: 428px;
    background-size: cover;
    width: 320px;
    margin: 0 auto;
    position: relative;
    top: 50px;
    text-align: center;
}
 .form07 button {
    width: 259px!important;
    height: 76px;
    font-size: 22px;
    color: #ffffff;
    border: none;
    background: #ffffff;
    border-radius: 50px;
    cursor: pointer;
    outline: none;
    margin-top: 10px;
    -webkit-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    -moz-box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    box-shadow: -5px 0px 137px -16px rgba(255,255,255,0.7);
    background-color: #ef857d;
    position: relative;
    top: 3px;
    margin-left: 2px;
}
 .block-staff {
    /*height: 1465px;*/
    background: #f6e4ea;
}

 /*.block-staff img {
    margin-left: 10px;
    float: left;
    margin-top: 26px;
    width: 300px;
}*/
  .block-shag li {
    display: inline-block;
    float: left;
    width: 77%;
    margin: 0px 8px 50px 24px;
    text-align: center;
}
 .block-shag span img {
    vertical-align: middle;
    margin-right: 20px;
    float: left;
    margin-left: 10px;
}
.footer_01 {
    float: left;
    width: 310px;
    text-align: center;
    color: #ffffff;
}
 .footer_02 {
    float: left;
    width: 310px;
    text-align: center;
    color: #ffffff;
    margin-left: 0px;
    padding: 0px;
}

   .footer_01 img, .footer_02 img {
       width: 95%;
    }
    .footer_03 {
    width: 220px;
    float: left;
    height: 330px;
    margin-top: 40px;
    margin-left: 45px;
}
 .landing__form {
    margin-top: 90px;
    width: 320px;
}
  .block-01_size_right {
    position: relative;
    top: 53px;
    left: 36px;
    width: 266px;
    height: 50px;
}



}
.copyright__text {
    text-align: center;
    padding: 10px 20px;
}
.copyright__link {
    display: inline-block;
    margin: 5px 10px;
    color:#cdcdcd;
}


:focus::-webkit-input-placeholder {color: transparent!important}
:focus::-moz-placeholder {color: transparent!important}
:focus:-moz-placeholder {color: transparent!important}
:focus:-ms-input-placeholder {color: transparent!important}
